unit uBizTiposVenta;

interface

uses
  uDAInterfaces, uDADataTable, schTiposVentaClient_Intf;

const
  BIZ_CLIENT_TIPOSVENTA = 'Client.TiposVenta';
  CTE_ID_GENERAL = 0;
  CTE_GENERAL = 'General';


type
  IBizTipoVenta = interface(ITiposVenta)
  ['{4A9D9B62-A67C-4390-B662-0CC2818C4895}']
  end;

  TBizTipoVenta = class(TTiposVentaDataTableRules, IBizTipoVenta)
  end;

implementation

{ TBizTiposVenta }

initialization
  RegisterDataTableRules(BIZ_CLIENT_TIPOSVENTA, TBizTipoVenta);

finalization

end.

